﻿/*html, body {
    box-sizing: border-box;
    height: 100%;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    margin: 0px;
    color: #131313;
}

button, input, optgroup, select, textarea {
    font-family: inherit;
}


	a:link {
		text-decoration: none;
		color: #0088cc;
	}
	
	a:hover {
		text-decoration: underline;
	}
	
	#CenterColumn {
	  margin: auto;
	  padding-right: 20px;
	  padding-left: 20px;
	  max-width: 1170px;
	  min-height: 402px;
	  background: white url('-/media/Default Website/cover.ashx') no-repeat;
	  background-size: 1170px 402px;
	  text-align: left;
	}	
	
	#InnerCenter {
		margin: auto;	
		position:relative;
		width:1150px;
		height:700px;
	}	
	
	#Header {
		height:402px;
	}	
	
	#Footer {
		width:100%;
		clear:both; 
		padding-top:2px;
	}	
	
	#LeftContent {
        width:750px;
	    text-align: justify;
	}
	
	#scLogo {
		margin-top:20px;
	}
*/
	/*--- 以下に、リッチテキストエディタで適用するClassを記述 ---*/
	.contentTitle{
		margin-top: 50px;
		font-weight:400;
		font-size: 36px;
	}
	
	.divider{
		background-color: #DCDCDC;
		border: 0 none;
		clear: both;
		display: block;
		height: 1px;
		float:none;
		margin: 50px auto;
		width: 100%;
	}
	
	.contentDescription{
		padding-right:20px;
		line-height: 22px;
	}

	.triangle{
		background: url(/images/parts/triangle_sm.gif) left center no-repeat;
		padding: 0px 0px 0px 10px;
		line-height: 1.5em;
		color: #666;
	}

	p.leftBar{
		height: 100%;
		margin: 0;
		padding: 0 0 0 0px;
		border-left: solid 0px #fff;
		line-height: 1.5em;
		color: #333;
	}

	.hamburger{
		display: inline-block;
		padding: 0px 0px;
		border-top: 0px solid #fff;
		border-bottom: 0px solid #fff;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-o-border-radius: 0px;
		-ms-border-radius: 0px;
		line-height: 1.5em;
		color: #333;
	}
